Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
  color: black;
      background-color: grey;
  background-color: #ccc;
      color: white;
  font-size: 10pt;
    }
}
p {
    text-align: right;
    color: black;
    }

Version vom 6. Oktober 2021, 21:55 Uhr

h1 { 
       background-color: grey;
       color: white;
    }
p {
    	text-align: right; 
    	color: black;
    }